Subject: Re: bug#33919: [PATCH 0/5] Add Zstandard compression for installation and utilities

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Jun 2019 16:07:56 +0200

Michael Albinus <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Nothing further was done here (I think), but Michael confirmed that the
>> Tramp part of the changes work.
>
> Yes, with the small comments I've added.
>
>> And the functionality is split into
>> patches -- I can apply the first three patches (the ones that add the
>> support for external zstd binaries) and skip the last two (that add a
>> compilation option for the zstd library)?
>
> No objection from my side.

I've now applied the first three patches and made some additional
commits that I think covers Michael's comments.  (It was supposed to be
a single addition commit but I had vc-dir in the wrong directory.
:-/)

So I'm now closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no